/* Class = "NSTextFieldCell"; title = "Import Entries"; ObjectID = "H8Z-YU-CqF"; */
"H8Z-YU-CqF.title" = "導入日記";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "L92-AR-1D6"; */
"L92-AR-1D6.title" = "導入";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "PjG-uF-md4"; */
"PjG-uF-md4.title" = "取消";

/* Class = "NSTextFieldCell"; title = "4% completed"; ObjectID = "Q4M-QF-nVU"; */
"Q4M-QF-nVU.title" = "4% completed";

/* Class = "NSTextFieldCell"; title = "Would you like to import your previous Day One Classic entries?"; ObjectID = "YqA-mm-RT0"; */
"YqA-mm-RT0.title" = "您要導入先前的 Day One Classic 的日記嗎？";

/* Class = "NSTextFieldCell"; title = "Importing Entries"; ObjectID = "bIQ-jc-3MN"; */
"bIQ-jc-3MN.title" = "導入日記中";

/* Class = "NSTextFieldCell"; title = "Journal Password:"; ObjectID = "ffT-Xa-RGx"; */
"ffT-Xa-RGx.title" = "日記本密碼:";

/* Class = "NSButtonCell"; title = "Don't Import"; ObjectID = "iyc-IN-2ai"; */
"iyc-IN-2ai.title" = "不要導入";

/* Class = "NSTextFieldCell"; title = "NOTE: Importing entries will not remove them from Day One Classic."; ObjectID = "v7z-Hb-yQ3"; */
"v7z-Hb-yQ3.title" = "注意:導入日記並不會把它們從 Day One Classic 中移除。";

